{
  "name": "@push.rocks/smartdebug",
  "version": "2.0.11",
  "description": "debug the smart way",
  "main": "dist/index.js",
  "typings": "dist/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(npmts)"
  },
  "devDependencies": {
    "tapbundle": "^2.0.0"
  },
  "dependencies": {}
}